WordPress Plugin: widget-to-show-posts-in-current-category

Vulnerabilities

We are not aware of any vulnerabilities for this plugin.